/**
 * @file
 * Clients page.
 */

.clients-content {
  margin: rem(50) 0;
}

.featured-Clients {
  background-color: #f9f9f9;
  padding: rem(80) 0;

  @include relative();

  &:before {
    content: "";
    display: block;
    height: 100%;
    width: 45%;
    background-image: url(../images/clients-bg.jpg);
    background-size: cover;
    background-position: right center;

    @include absolute(top 0 right 0);

    @include media-breakpoint-down(md) {
      width: 100%;
      opacity: 0.3;
    }
  }

  h3 {
    margin-bottom: rem(25);
  }

  &__logo {
    figure {
      padding: rem(15);
    }
  }
}

.clients-logo-listing {
  margin: 0 0 rem(100);
  @include media-breakpoint-down(sm) {
    margin: 0 0 rem(20);
  }
  h4 {
    flex: 1 auto;
    color: $blue;
    font-weight: 600;
    margin-bottom: rem(30);
    padding-bottom: rem(10);
    border-bottom: 2px solid $blue; 
  }

  figure {
    flex: 1 auto;
    padding: rem(15);
    margin-bottom: 0;
    min-height: rem(130);
    background-color: #2d88b91f;

    @include flex(center, center);
    @include border-radius(5px);
  }

  .row {
    &:not(:last-child) {
      margin-bottom: rem(50);
    }

    [class*="col-"] {
      display: flex;
    }
  }
  &__inner {
    flex: 1 auto;
    display: flex;
    flex-direction: column;
    margin-bottom: rem(30);

    h4 {
      padding: rem(15);
      margin: auto 0 0;
      border-bottom: none;
      text-align: center;
      background: #f9f9f9;
      text-transform: uppercase;

      @include fontSize(14);
    }
    img {
      max-width: rem(164);
    }
    .client-name {
      font-weight: bold;
      background: $white;
      padding: rem(5);
      border: 4px solid #f9f9f9;
    }
  }
}